em {font-style: italic;}
h1 {font-size: 2em; /*text-transform: uppercase;*/ }
h2 {font-size: 1.7em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}

h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	font-family: MuseoSlab;
}


h1 span {text-transform: capitalize;}
#wrapd h1 {margin-bottom: 30px}
h2 {margin-bottom: 25px;} 
h3,h4 {margin-bottom: 18px;} 
h5, h6 {margin-bottom: 15px;}

.opaque {opacity: 0.75;
} span.opaque {opacity: 0.5;}

iframe {	border: none;}
#container .iframe {margin-bottom: 20px;}

.biggertext {font-size: 1.1em; color:#333; line-height: 1.3em}

figure {margin: 0;}

.right {float:right}
.left, .alignleft {float:left;}
.alignleft {margin-right: 20px;}

hr {	margin: 30px 0px 30px 0px;

-webkit-box-shadow: rgba(255, 255, 255, 1) 0px 1px 0px;
}


.clearfix::after, .last::after, .sidebar .menu::after {
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}

.clear, .clearfix:after  {
	width: 100%;
	height: 0px;
	clear: both;
	visibility: hidden;
	display: block;
}

a { 
	outline: none; 
	text-decoration: none;
}

p {margin-bottom: 16px; line-height: 140%; }
strong {font-weight: bold;}
input:focus {outline: none;}
acronym{border-bottom:1px dotted #666;cursor:help;}
sup,
sub{height:0;line-height:1;position:relative;vertical-align:baseline;}sup{bottom:1ex;}sub{top:.5ex;}

.hidden {display: none;}

.upper {
	position: relative;
	top: -25px;
}

#wrapd table {border:1px solid #e7e7e7;margin:0 -1px 24px 0; text-align:left;width:100%; background: #fff }

#wrapd tr th,
#wrapd thead th{color:#888;font-size:12px;font-weight:bold;line-height:18px;padding:11px 24px;}
#wrapd tr td{border-top:1px solid #e7e7e7;padding:10px 24px;}.content tr.odd td{background:#f2f7fc;}
